# temporary files
**.swp

# Quartus backup files
**.vhd.bak
**.v.bak

# Quartus preference file
**.qws

# Quartus dump files
**dump.txt

# Quartus report files
**.rpt

# Quartus simulation directory
**/prj/simulation/

# directories
**db/
**vunit_out/
**incremental_db/
**output_files/

# hidden files in this directory
.*
